.bf-panel-wrapper{display: block!important;}

#spoc-accordion .content-wrapper {
    border: 1px solid #ccc;
    border-radius: 6px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 50px;
    padding-right: 20px;
    box-sizing: border-box;
}

#spoc-accordion .toggle + div {
    display: none;
    padding-top: 15px;
    padding-bottom: 15px;
}

#spoc-accordion .toggle:before {
    content: "";
    display: block;
    position: absolute;
    top: 16px;
    left: -25px;
    width: 10px;
    height: 10px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(
45deg
);
    transition: .3s;
}

#spoc-accordion .toggle>span {
    font-size: 16px;
}

#spoc-accordion .toggle {
    min-height: 48px;
    padding-top: 10px;
    position: relative;
    margin-bottom: 0px;
}

#spoc-accordion .toggle>span {
    font-size: 16px;
}

#spoc-accordion .text {
    font-size: 1,5rem;
    font-family: circle,Arial,Helvetica,Helvetica CY,Nimbus Sans L,sans-serif;
    font-weight: 300;
    line-height: 1.5;
    color: #000;
    margin-bottom: 0px;
}
